/* flipclock 2015-08-31  */

.flip-clock-wrapper.clearfix:after,
.flip-clock-wrapper.clearfix:before,
.flip-clock-wrapper:after,
.flip-clock-wrapper:before {
    content: " ";
    /*display: table*/
}

.flip-clock-wrapper.clearfix:after,
.flip-clock-wrapper:after {
    clear: both
}

.flip-clock-wrapper * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden
}

.flip-clock-wrapper a {
    cursor: pointer;
    text-decoration: none;
    color: #ccc
}

.flip-clock-wrapper a:hover {
    color: #fff
}

.flip-clock-wrapper {
    font: 200 11px "Helvetica Neue", Helvetica, sans-serif;
    -webkit-user-select: none;
    text-align: center;
    position: relative;
    width: 100%;
    margin-top: 19px;
}

.flip-clock-meridium {
    background: 0 0!important;
    box-shadow: 0 0 0!important;
    font-size: 10px!important
}

.flip-clock-meridium a {
    color: #313333
}

.flip-clock-wrapper ul {
    list-style: none;
    position: relative;
    float: left;
    margin: 2px;
    width: 20px;
    height: 40px;
    font-size: 80px;
    font-weight: 700;
    line-height: 40px;
    border-radius: 0px;
    background: #000
}

.flip-clock-wrapper ul li {
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    line-height: 40px;
    text-decoration: none!important
}

.flip-clock-wrapper ul li:first-child {
    z-index: 2
}

.flip-clock-wrapper ul li a {
    display: block;
    height: 100%;
    -webkit-perspective: 200px;
    -moz-perspective: 200px;
    perspective: 200px;
    margin: 0!important;
    overflow: visible!important;
    cursor: default!important
}

.flip-clock-wrapper ul li a div {
    z-index: 1;
    position: absolute;
    left: 0;
    width: 100%;
    height: 50%;
    font-size: 21px;
    overflow: hidden;
    outline: transparent solid 1px
}

.flip-clock-wrapper ul li a div .shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2
}

.flip-clock-wrapper ul li a div.up {
    -webkit-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    -o-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    top: 0
}

.flip-clock-wrapper ul li a div.up:after {
    content: "";
    position: absolute;
    top: 44px;
    left: 0;
    z-index: 5;
    width: 100%;
    height: 3px;
    background-color: #000;
    background-color: rgba(0, 0, 0, .4)
}

.flip-clock-wrapper ul li a div.down {
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    -o-transform-origin: 50% 0;
    transform-origin: 50% 0;
    bottom: 0;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px
}

.flip-clock-wrapper ul li a div div.inn {
    position: absolute;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 200%;
    color: #ccc;
    text-shadow: 0 1px 2px #000;
    text-align: center;
    background-color: #333;
    border-radius: 6px;
    font-size: 20px
}

.flip-clock-wrapper ul li a div.up div.inn {
    top: 0
}

.flip-clock-wrapper ul li a div.down div.inn {
    bottom: 0
}

.flip-clock-wrapper ul.play li.flip-clock-before {
    z-index: 3
}

.flip-clock-wrapper .flip {
    box-shadow: 0 2px 5px rgba(0, 0, 0, .7)
}

.flip-clock-wrapper ul.play li.flip-clock-active {
    -webkit-animation: asd .5s .5s linear both;
    -moz-animation: asd .5s .5s linear both;
    animation: asd .5s .5s linear both;
    z-index: 5
}

.flip-clock-divider {
    float: left;
    display: inline-block;
    position: relative;
    width: 13px;
    height: 46px
}

.flip-clock-divider:first-child {
    width: 0
}

.flip-clock-dot {
    display: block;
    background: #323434;
    width: 7px;
    height: 7px;
    position: absolute;
    border-radius: 100%;
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
    left: 4px
}

.flip-clock-divider .flip-clock-label {
    display: none;
    /*position: absolute;*/
    /*top: -1.5em;*/
    /*right: -86px;*/
    /*color: #000;*/
    /*font-size: 16px;*/
    /*text-shadow: none*/
}

.flip-clock-divider.minutes .flip-clock-label {
    right: -88px
}

.flip-clock-divider.seconds .flip-clock-label {
    right: -91px
}

.flip-clock-dot.top {
    top: 27px
}

.flip-clock-dot.bottom {
    bottom: 27px
}

@-webkit-keyframes asd {
    0% {
        z-index: 2
    }
    100%,
    20% {
        z-index: 4
    }
}

@-moz-keyframes asd {
    0% {
        z-index: 2
    }
    100%,
    20% {
        z-index: 4
    }
}

@-o-keyframes asd {
    0% {
        z-index: 2
    }
    100%,
    20% {
        z-index: 4
    }
}

@keyframes asd {
    0% {
        z-index: 2
    }
    100%,
    20% {
        z-index: 4
    }
}

.flip-clock-wrapper ul.play li.flip-clock-active .down {
    z-index: 2;
    -webkit-animation: turn .5s .5s linear both;
    -moz-animation: turn .5s .5s linear both;
    animation: turn .5s .5s linear both
}

@-webkit-keyframes turn {
    0% {
        -webkit-transform: rotateX(90deg)
    }
    100% {
        -webkit-transform: rotateX(0)
    }
}

@-moz-keyframes turn {
    0% {
        -moz-transform: rotateX(90deg)
    }
    100% {
        -moz-transform: rotateX(0)
    }
}

@-o-keyframes turn {
    0% {
        -o-transform: rotateX(90deg)
    }
    100% {
        -o-transform: rotateX(0)
    }
}

@keyframes turn {
    0% {
        transform: rotateX(90deg)
    }
    100% {
        transform: rotateX(0)
    }
}

.flip-clock-wrapper ul.play li.flip-clock-before .up {
    z-index: 2;
    -webkit-animation: turn2 .5s linear both;
    -moz-animation: turn2 .5s linear both;
    animation: turn2 .5s linear both
}

@-webkit-keyframes turn2 {
    0% {
        -webkit-transform: rotateX(0)
    }
    100% {
        -webkit-transform: rotateX(-90deg)
    }
}

@-moz-keyframes turn2 {
    0% {
        -moz-transform: rotateX(0)
    }
    100% {
        -moz-transform: rotateX(-90deg)
    }
}

@-o-keyframes turn2 {
    0% {
        -o-transform: rotateX(0)
    }
    100% {
        -o-transform: rotateX(-90deg)
    }
}

@keyframes turn2 {
    0% {
        transform: rotateX(0)
    }
    100% {
        transform: rotateX(-90deg)
    }
}

.flip-clock-wrapper ul li.flip-clock-active {
    z-index: 3
}

.flip-clock-wrapper ul.play li.flip-clock-before .up .shadow {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 0, #000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, .1)), color-stop(100%, #000));
    background: 0 0, top, 0, 100% #000;
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 0, #000 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 0, #000 100%);
    background: 0 0, bottom, 0, 100% #000;
    -webkit-animation: show .5s linear both;
    -moz-animation: show .5s linear both;
    animation: show .5s linear both
}

.flip-clock-wrapper ul.play li.flip-clock-active .up .shadow {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 0, #000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, .1)), color-stop(100%, #000));
    background: 0 0, top, 0, 100% #000;
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 0, #000 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 0, #000 100%);
    background: 0 0, bottom, 0, 100% #000;
    -webkit-animation: hide .5s .3s linear both;
    -moz-animation: hide .5s .3s linear both;
    animation: hide .5s .3s linear both
}

.flip-clock-wrapper ul.play li.flip-clock-before .down .shadow {
    background: -moz-linear-gradient(top, #000 0, rgba(0, 0, 0, .1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000), color-stop(100%, rgba(0, 0, 0, .1)));
    background: 0 0, top, 0, 100% rgba(0, 0, 0, .1);
    background: -o-linear-gradient(top, #000 0, rgba(0, 0, 0, .1) 100%);
    background: -ms-linear-gradient(top, #000 0, rgba(0, 0, 0, .1) 100%);
    background: 0 0, bottom, 0, 100% rgba(0, 0, 0, .1);
    -webkit-animation: show .5s linear both;
    -moz-animation: show .5s linear both;
    animation: show .5s linear both
}

.flip-clock-wrapper ul.play li.flip-clock-active .down .shadow {
    background: -moz-linear-gradient(top, #000 0, rgba(0, 0, 0, .1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000), color-stop(100%, rgba(0, 0, 0, .1)));
    background: 0 0, top, 0, 100% rgba(0, 0, 0, .1);
    background: -o-linear-gradient(top, #000 0, rgba(0, 0, 0, .1) 100%);
    background: -ms-linear-gradient(top, #000 0, rgba(0, 0, 0, .1) 100%);
    background: 0 0, bottom, 0, 100% rgba(0, 0, 0, .1);
    -webkit-animation: hide .5s .3s linear both;
    -moz-animation: hide .5s .3s linear both;
    animation: hide .5s .2s linear both
}

@-webkit-keyframes show {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-moz-keyframes show {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-o-keyframes show {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@keyframes show {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-webkit-keyframes hide {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

@-moz-keyframes hide {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

@-o-keyframes hide {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

@keyframes hide {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}